uuid: c1af0224-17ba-4e36-a5b7-5738147ae42f
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.article_type
id: taxonomy_term.article_type.changed
field_name: changed
entity_type: taxonomy_term
bundle: article_type
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
